.files{
    li{
        width: 20%;
        padding: 5px;
        border: 1px solid #ddd;
        float: left;
        position: relative;
        h4{
            overflow: hidden;
            text-overflow: ellipsis;
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            padding: 5px;
            z-index: 5;
            background: rgba(255, 255, 255, 0.6);
        }
        &.selected{
            border-color: brown;
        }
        .file-options{
            position: absolute;
            top: 10px;
            left: 5px;
            z-index: 3;
            color: #000;
        }
    }
}